@charset "utf-8";
/* CSS Document */

* {
	margin: 0px;
	padding: 0px;
	-webkit-user-select: none;
	font-family: 'MS Pゴシック','Helvetica',sans-serif;
    font-family: "Noto Sans Japanese";
	box-sizing: border-box;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
    user-select: auto !important;
	-webkit-user-select: auto !important;
	-webkit-user-drag: auto !important;
}
*::selection{
    background:#007dc1;
    color: #fff;
}
*::-moz-selection{
    background:#007dc1;
    color: #fff;
}

html, body, form {
	height: 100%;
	width: 100%;
}
html {
	overflow-x: hidden;
    font-size: 62.5%;
    font-family: "Noto Sans Japanese";
	line-height: 1.25;
}
body {
	overflow-x: hidden;
	background: #fff;
	line-height: 1.25;
	/*font-family: 'Lucida Grande','Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3',Meiryo, メイリオ, sans-serif;*/
	-webkit-text-size-adjust: 100%; /* 縦向き (Portrate mode) と横向き (Landscape mode) の文字サイズを自動調整 */
	/* -webkit-text-size-adjust: none;  文字の拡大縮小を防ぐ */
/* font: 14px/1.6 "Hiragino Kaku Gothic Pro",Osaka,"メイリオ","ＭＳ Ｐゴシック","MS PGothic",Verdana,Arial,sans-serif; */
    margin:0;
    /* color:#212121; */
    color:#36464e;
    cursor: default;
    /* background-color: #fbfafc; */
    /* background: linear-gradient(to top, #f3f3f3,#fff); */
}

table {
    border-collapse: collapse;
}
img{
    outline:none;
    border-style:none;
}

/* section */
section{
	width: 100%;
	max-width: 1000px;
	margin: 0 auto;
    margin-bottom: 100px;
    /* padding-bottom: 50px; */
    background-color: #fff;
    box-shadow: 0 1px 6px 0 rgba(147,127,127, 0.5);
    -webkit-box-shadow: 0 1px 6px 0 rgba(147,127,127, 0.5);
    padding: 25px;
    border-top: solid 3px #007dc1;
}
.section1{
    box-shadow: none;
    -webkit-box-shadow:none;
    margin-bottom: 10px;
    background-color: #e8f7ff;
    border-top: none;
}
@media only screen and (min-device-width:320px) and (max-device-width:812px) {
    section{
        padding: 20px 20px;
    }
}

/* pdf */
.obj_pdf{
    width: 100%;
    max-width: 1000px;
    height: -webkit-fill-available;
    padding-top: 5px;
}
@media all and (-ms-high-contrast: none) {
    .obj_pdf{
        height: 500px;
    }
}
a{
    text-decoration: none;
    color: #36464e;
    text-decoration: none;
    color: #36464e;
}
/* a:visited{
    text-decoration: none;
    color: #36464e;
}
a:hover {
    text-decoration: none;
    color: #36464e;
} */

p,span,caption,th,td,a,h1,h2,h3,ul>li,div{
    font-family: "Noto Sans Japanese";
    font-size: 1.6rem;
}
section p{
    line-height: 1.5em;
}
section p a{
    word-wrap: break-word;
}
section p a:hover{
	text-decoration: underline;
}

h1{
font-size: 2.8rem;
    font-weight: bold;
    margin-bottom: 35px;
    position: relative;
    padding-left: 75px;
    padding-top: 30px;
}
h1::after{
    content :'';
    width: 60px;
    height: 74px;
    background-image: url(../img/icon_security.png);
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    left: 0px;
    top: 0px;
}
h1 span{
	font-size: 2.4rem;
}

h2{
    font-size: 2rem;
    font-weight: bold;
    margin-top: 10px;
    margin-bottom: 20px;
    position: relative;
    padding-left: 10px;
    border-radius: 5px;
    color: #fff;
    padding-top: 10px;
    padding-bottom: 10px;
    background: linear-gradient(to right, #007dc1, #84cef6);
}
h2 span{
	font-size: 2.4rem;
}

h3{
    font-size: 1.8rem;
    font-weight: bold;
    padding: 10px;
    background-color: #eff5f8;
    margin-top: 10px;
    margin-bottom: 10px;
    border-left: solid 8px #007dc1;
}

/* color  */
.c_A{
    color: #546de5;
}
/* font-weight */
.fw_bold{
    font-weight: bold;
}
.img_center_wrap{
    text-align: center;
}

.tac{
    text-align: center;
}

.fwb{
    font-weight: bold;
}
.pl{
    padding-left: 15px;
}

@media only screen and (min-device-width:320px) and (max-device-width:812px) {
    .img_center_wrap{
        width: 100%;
        padding: 5px 15px 0px 15px;
    }
    .img_center_wrap img{
        width: 100%;
    }
    .img_org{
        padding: 5px 15px 0px 15px;
    }

    h1{
        width: 100%;
        border-radius: 0px;
    }
    h2{
        line-height: 1.5;
    }
    .span_caption{
        padding: 10px;
        display: block;
    }

}

.ib {
    display: inline-block;
    padding: 0px 0px;
}

ul{
    line-height:1;
}


/*テーブル基本*/
.tableA{
    width: 100%;
    max-width: 1000px;
    margin: 0 auto;
}
.tableA > tbody > tr:nth-child(2n+1){
    background-color: #fff;
}
.tableA > tbody > tr:nth-child(2n){
    background-color: #fff;
}
.tableA.tableA_re > tbody > tr:nth-child(2n+1){
    background-color: #fff;
}
.tableA.tableA_re > tbody > tr:nth-child(2n){
    background-color: #ECEFF1;
}
.tableA > tbody > tr:nth-child(1){
}
.tableA > tbody > tr > th,
.tableA > tbody > tr > td{
    padding: 10px;
    text-align: left;
    border: solid 1px #bbb!important;
    white-space: nowrap;
    border: solid 1px ;
}
.tableA > tbody > tr > th{
    letter-spacing: 0.03em;
    background-color: #eff5f8;
    color: #36464e;
    font-weight: bold;
}
.tableA > tbody > tr:nth-child(2n) > th{
    /* background-color: #eceff1; */
}

.table_wrap{
    overflow: auto;
    margin-top: 15px;
	width: 100%;
    overflow: inherit;
}
.tableA caption{
    padding-bottom: 10px;
    text-align: left;
    color: #007dc1;
    font-weight: bold;
}
.tableA > tbody > tr > th.th_strong{
    background-color: #d64541;
}
@media only screen and (min-device-width:320px) and (max-device-width:812px) {
    .table_wrap{
        overflow: auto;
        padding: 0px 15px;
        width: calc(100% - 15px);
    }
    .tableA > tbody > tr > th,
.tableA > tbody > tr > td{
    white-space: initial;
}

}


/*リスト：ドット*/
.contents_list_A{
	padding: 15px;
}
.contents_list_A > figcaption{
	font-weight: bold;
	font-size: 1.5rem;
}
.contents_list_A > ul > li{
    width: 100%;
    padding: 5px 0px;
    padding-left: 25px;
    position: relative;
    line-height: 1.5;
}
.contents_list_A > ul > li::before{
	content: '■';
    color: #84cef6;
    font-weight: bold;
    display: block;
    position: absolute;
    left: 0px;
}
.contents_list_A > ul > li > span{
    line-height: 1.5em;
    padding-top: 7px;
}

/* リスト：数字 */
.contents_list_B{
	counter-reset: my-counter;
    padding: 15px;
}
.contents_list_B > figcaption{
	font-weight: bold;
	font-size: 1.5rem;
}
.contents_list_B > ol > li{
    padding: 10px 0px 5px 5px;
    padding-left: 40px;
    line-height: 1.5;
    position: relative;
}
.contents_list_B > ol > li::before{
    content: counter(my-counter);
    counter-increment: my-counter;
    color: #fff;
    display: block;
    width: 30px;
    height: 30px;
    border-radius: 3px;
    text-align: center;
    font-weight: bold;
    font-size: 1.4em;
    line-height: 1.3em;
    background-color: #007dc1;
    position: absolute;
    left: 0px;
}
.contents_list_B > ol > li > span{
    display: block;
    font-size: 2rem;
    height: 30px;
    line-height: 30px;
}

/* リスト内リスト：ドット */
.contens_list_include{
    padding-top: 5px;
    padding-left: 10px;
}
.contens_list_include > li{
    width: 100%;
    padding: 5px 0px;
    padding-left: 15px;
    position: relative;
    line-height: 1.5em;
}
.contens_list_include > li::before{
	content: '■';
    color: #6d6d6d;
    font-size: 1.1rem;
    font-weight: bold;
    display: block;
    position: absolute;
    left: 0px;
}
@media only screen and (min-device-width:320px) and (max-device-width:812px) {
    .contents_list_A{
        padding: 5px 15px 5px 15px;
    }
}

/* ボタン */
.btn{
    text-align: center;
    background-color: #007dc1;
    border-radius: 5px;
    margin: 0 auto;
    cursor: pointer;
    transition: all 0.2s;
}
.btn a{
    color: #fff;
    font-size: 2.0rem;
    font-weight: bold;
    display: block;
}
.btn:hover{
    background-color: #004a73;
    transition: all 0.2s;
}



  /* header */
.header{
    padding-top: 10px;
    padding-bottom: 10px;
    box-shadow: 0 2px 3px 0 rgba(147,127,127, 0.3);
    -webkit-box-shadow: 0 2px 3px 0 rgba(147,127,127, 0.3);
    box-shadow: 0 2px 3px 0 rgba(77, 75, 107, 0.3);
    -webkit-box-shadow: 0 2px 3px 0 rgba(77, 75, 107, 0.3);
    position: relative;
    height: 105px;
    z-index: 999;
    background-color: #fff;
}

.header_row{
    width: 100%;
    max-width: 1000px;
    min-width: 1000px;
    height: 50px;
    margin: 0 auto;
    display: flex;
    align-items: center;
}
.header_row_left a,
.header_row_center a{
    display: block;
}
.header_row_left{
    width: 170px;
}
.header_row_left img{
    width: 150px;
}
.header_row_center{
    width: 160px;
}
.header_row_center img{
    width: 100px;
}
.header_row_right{
    /* margin-top: 5px; */
    margin-left: auto;
}
.header_row_right > ul > li{
    display: table-cell;
}
.header_row_right > ul > li > a{
    font-size: 2.5rem;
}
.header_row_right > ul > li:nth-child(1){
    padding-right: 20px;
}
.header_row_right > ul > li:nth-child(1) > img{
    width: 14px;
}
.header_row_right_btn{
	padding: 0 20px;
	height: 40px;
	line-height: 40px;
}


@media only screen and (min-device-width:320px) and (max-device-width:812px) {
    .header{
        padding-bottom: 25px;
    }
    .header_row{
        height: auto;
        display: flex;
        min-width: auto;
        flex-direction: column;align-items: baseline;
        padding: 0px 15px;
    }
    .header_row_left{
        width: 100px;
    }
    .header_row_left img{
        width: 90px;
        padding-top: 0px;
    }
    .header_row_center{
        width: 100px;
        margin-top: 0px;
    }
    .header_row_center img{
        width: 100px;
        padding-top: 5px;
    }
    .header_row_right{
        position: absolute;
        right: 15px;
        width: calc(100% - 130px);
        text-align: right;
    }
    .header_row_right ul{
        display: flex;
        flex-direction: column;
        align-items: flex-end;
    }
    /* .header_row_right > ul > li{
        display:inline-block;
    }*/
    .header_row_right > ul > li:nth-child(1){
        padding-right: 0px;
    }
    .header_row_right > ul > li:nth-child(1) > img{
    width: 9px;
    }
    .header_row_right > ul > li > a{
        font-size: 1.5rem;
    }
    .header_row_right > ul > li:first-child{
        margin-bottom: 6px;
    }
    .header_row_right_btn{
        width: 160px;
        height: 34px;
        line-height: 32px;
    }
    .header_row_right_btn > a{
        font-size: 1.4rem;
    }
}

/* ナビゲーションメニュー */
nav{
	margin-top: 10px;
}
nav .container{
	width: 1000px;
	margin: 0 auto;
}
nav .container_item{
	padding: 0px 20px;
}
nav .container_item:nth-child(1){
	padding-left: 0px;
}
nav .container_item a{
	display: block;
	height: 40px;
    line-height: 40px;
	color: #007dc1;
	font-size: 1.8rem;
    font-weight: bold;
}
nav .container_item a:hover{
	color: #007dc1;
    border-bottom: solid 3px #007dc1;
    transition: 0.1s;
}
@media only screen and (min-device-width:320px) and (max-device-width:812px) {
    nav .container{
        width:100%;
        flex-wrap: wrap;
    }
    nav .container_item{
		padding: 0px 15px;
    }
    nav .container_item:nth-child(1){
        padding-left: 15px;
    }
}


/* footer_contact */
.footer_contact{
	padding: 35px;
    margin-top: 50px;
	background-color: #f7f9fb;
}
.footer_contact ul{
	width: 537px;
	margin: 0 auto;
}
.footer_contact ul li{
	padding: 10px 0px;
	font-weight: bold;
	text-align: center;
	display: inline-block;
    vertical-align: middle;
}
.footer_contact_icon_tel,
.footer_contact_icon_mail{
	width: 28px;
}
.footer_contact_icon_tel img{
	width: 28px;
}
.footer_contact_icon_mail img{
	width: 28px;
}
.footer_contact_text{
	width: 250px;
    font-size: 2rem;
}
.footer_contact_tel,
.footer_contact_form{
	width: 250px;
}
.footer_contact_tel > a{
    font-size: 3.0rem;
	font-weight: bold;
	letter-spacing: 0.1em;
	text-align: center;
    line-height: 1.5em;
}
.footer_contact_form_btn{
	width: 250px;
	height: 50px;
    line-height: 50px;
}
@media screen and (max-width: 1024px) {
    .footer_contact p {
        width: 100%;
        margin: 0 auto;
        display: block;
        text-align: center;
        font-size: 2.0rem;
        margin-bottom: 15px;
    }
    .footer_contact ul {
        width: 100%!important;
        margin: 0 auto;
        display: block;
    }
    .footer_contact ul li {
        width: 100%;
        text-align: center;
    }
    .footer_contact_icon_tel, .footer_contact_icon_mail {
        text-align: center!important;
    }

    .footer_contactB > li:nth-child(1){
        border-right:none;
    }
    .footer_contact_icon_mail{
        padding-top: 30px;
    }

}

@media only screen and (min-device-width:320px) and (max-device-width:812px) {
    .footer_contact p {
        width: 100%;
        margin: 0 auto;
        display: block;
        text-align: center;
        font-size: 2.0rem;
        margin-bottom: 15px;
    }
    .footer_contact ul {
        width: 100%!important;
        margin: 0 auto;
        display: block;
    }
    .footer_contact ul li {
        width: 100%;
        text-align: center;
    }
    .footer_contact_icon_tel, .footer_contact_icon_mail {
        text-align: center!important;
    }

    .footer_contactB > li:nth-child(1){
        border-right:none;
    }
    .footer_contact_icon_mail{
        padding-top: 30px;
    }
    .footer_contact_tel{
        font-size: 2.0rem;
    }
}




/* footer */
/* whitecryptionページより */
footer{width:100%; margin:0 auto; text-align: center; background:#64687b;}
footer ul{padding-top: 20px;}
footer ul li{display: inline-block;padding: 5px;}
footer ul li br{display:none;}
footer ul li a{color:#fff; text-decoration: none; font-size:1.3rem; font-weight: 400;}
footer ul li a:hover{text-decoration: underline;}
footer ul li:last-child a{border: none;}
.contact{font-size:3.0rem; margin-bottom:20px; color:#fff;}
.line{max-width:600px; margin:0 auto; border-bottom: 1px solid #fff;}
.tel{color:#fff; font-size:2.0rem; margin:15px auto 25px;}
.copyright{font-size:1.1rem; color:#fff; padding: 20px 0px;}
.copyright > p{font-size:1.1rem;}

.footer_link_wrap{
    background-color: #4c5067;
    margin-bottom: 20px;
    padding: 10px 0px;
}
.footer_link{
    text-align: center;
 }
.footer_link li{
    vertical-align: top;
    text-align: left;
    padding: 0px;
}
.footer_link li p{
    color: #fff;
    padding: 4px 0px;
}
.footer_link li p a{
    border: none;
    padding-right: 30px;
}
@media only screen and (min-device-width:320px) and (max-device-width:812px) {
    .footer_link{
    width: 100%;
    padding-left: 20px;
    text-align: left;
    }
    .footer_link li{
        width: 100%;
    }
    .footer_link li p {
        padding: 10px 0px;
    }
    .footer_link li p a{
        padding: 4px 0px;
    }
}


.contents{
    margin-bottom: 20px;
}
.contents_img{
    width: 100%;
    padding-top: 5px;
    text-align: center;
}
.contents_img > img{
    /* width: max-content; */
    width: 100%;
    max-width: 1000px;
}
@media only screen and (min-device-width:320px) and (max-device-width:812px) {
    .contents_img > img{
        width: 100%;
    }
}

/* 各ページ：タイトル */
.introduction{
	width: 100%;
	height: 130px;
	margin: 0 auto;
	/* margin-bottom: 50px; */
}
.introduction_top{
	height: 350px;
}
.introduction_contents{
	width: 1000px;
	margin: 0 auto;
	margin-bottom: 80px;
	margin-top: 20px;
	position: relative;
}
.introduction_img{
	width: 100%;
	height: 100%;
	background-image: url(../img_index/img_top.jpg);
	background-repeat: no-repeat;
	background-position: center;
	position: relative;
    background-color: #022133;
}
.introduction_top .introduction_img{
	background-position: left;
}
.introduction_img > div{
	width: 1000px;
	margin: 0 auto;
	text-align: left;
	padding-top: 40px;
}
.introduction_top .introduction_img > div{
	padding-top: 50px;
}
.introduction_img > div > span{
	font-size: 3rem;
    font-weight: bold;
    opacity: 1;
    color: #fff;
	width: auto;
    line-height: 1.5;
}
.introduction_img > div >p {
    border: solid 2px #fff;
    width: 55px;
    height: 55px;
    border-radius: 30px;
    color: #fff;
    font-size: 2rem;
    font-weight: bold;
    text-align: center;
    line-height: 50px;
    margin-top: 10px;
    position: relative;
}
.introduction_img > div >p::after {
    content:"Aura";
width: 55px;
    height: 20px;
    color: #fff;
    font-size: 1.6rem;
    font-weight: bold;
    position: absolute;
    bottom: -10px;
    left: -3px;
}
.introduction_img > div > span.introduction_h1{
	font-size: 4rem;
	font-weight: 900;
}
.introduction_img > div > span.introduction_top_h1{
	font-size: 5rem;
	font-weight: 900;
}
/* .introduction_img > h1 > span.introduction_top_h1:before{
   content: '';
    position: absolute;
    bottom: 11px;
    left: 0px;
    width: 101%;
    height: 15px;
    background-color: rgba(241, 144, 102, 0.2);
} */
@media only screen and (min-device-width:320px) and (max-device-width:812px) {
	.introduction_contents{
		width: 100%;
		margin-top: 15px;
		margin-bottom: 15px;
	}
    .introduction_top .introduction_img{
        background-position: center;
    }
	.introduction_img > div{
		width: 100%;
		padding: 0px  20px;
        padding-top: 50px;
	}
    .introduction_top .introduction_img > div{
        padding-top: 55px;
    }

	.introduction_img > div > span{
		font-size: 2rem;
	}
	.introduction_img > div > span.introduction_h1{
		font-size: 2.5rem;
	}
    .introduction_img > div > span.introduction_top_h1{
		font-size: 2.5rem;
}

	.section1 > ul > li{
	padding: 15px 5px 0px 15px;
	}

}

/* flex */
.container{
    width: 100%;
    display: flex;
}
/* flex : colmuns 2 */
.container_col2 .container_item{
    width: 50%;
}
.container_col2 .container_item:nth-child(1){
    padding-right: 20px;
}
/* flex : colmuns 3 */
.container_col3 .container_item{
    width: calc(100% / 3);
}

/* flex : img */
.container_item img{
    /* width: 100%; */
    max-width: fit-content;
}
@media only screen and (min-device-width:320px) and (max-device-width:812px) {
    .container_col {
        flex-direction: column;
    }
/* flex : colmuns 2 */
    .container_col2 {
        flex-direction: column;
    }
    .container_col2 .container_item{
        width: 100%!important;
    }
    .container_col2 .container_item:nth-child(1){
    padding-right: 0px;
    padding-bottom: 10px;
    }

    .container_col3 {
        flex-direction: column;
    }
    .container_col3 .container_item{
        width: 100%;
    }
    .container_col3 .container_item:nth-child(1),
    .container_col3 .container_item:nth-child(2){
    /* padding-right: 0px;
    padding-bottom: 10px; */
    }
}